umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
javaimport.cpp File Reference
`#include "javaimport.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "codeimpthread.h"`
`#include "debug_utils.h"`
`#include "enum.h"`
`#include "import_utils.h"`
`#include "object_factory.h"`
`#include "operation.h"`
`#include "package.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlpackagelist.h"`
`#include <QFile>`
`#include <QRegExp>`
`#include <QStringList>`
`#include <QTextStream>`

## Macros
#define | DBG_SRC QStringLiteral("JavaImport")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("JavaImport")